Subject: Fwd: URGENT
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Tue, 19 Jan 2016 23:07:18 +0530 (IST)

Pls follow up on these 

From: "maria" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 19, 2016 3:34:06 PM 
Subject: URGENT 

Hi Mr. Subir 
Please check this tickets. 

* LTK1221604793822X DHL Germany Hi BX Team, you could contact our customer service via email [email-masked] I am in the sales department. 

* LTK1221604770652X 

Suite No 1032-6607 
Order no. 2776211 

    * + 
    * $ 
	2776211 	DR 	31-Dec-2015 	0.20 	1614515425554833 	EUR 31.76 
SHIPMENTS Actions ID Shipper name Weight Vol. weight Price Shipper's ref. Date entered Status Pieces Nb. AWB 	

    * + 
    * POD 
	5654047 	UNKNOWN - NO SHIPPER ON PACKING SLIP 	0.20 	0.39 	0.91 	--- without / normal mail --- 	30-Dec-2015 	OK 	1 	1319999446 

Cs informed that he has no invoice since it is a gift. It was sent through Swiss mail. He needs his package ASAP. 
*************************************************************************************** 
Please inform the customer that we need some kind of proof of package invoice or conformation email or any other proof of package. Dragana 

- I have asked again customer for any kind of proof and he cannot provide us anything. He insist that it is a gift so there is no invoice, 
- Every day he is coming to ask WHERE IS MY PACKAGE? 
- L3 ask to confirm his address, the answer I got was: the address which was written on DHL envelope is my correct address , but what inside the envelope there is another envelope have worng address label and i already sended the image for that label . 
- He already sent a photograph of the wrong shipment he received (Sherifa Mostafa 1015-2933) and cx was refunded with the shipping cost. 
-What Borderlinx will do with the wrong package?